.homepage {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    text-transform: lowercase;
    
}